### Method

# Gtk Window get_default_size

#### Declaration [src]

    void
    gtk_window_get_default_size (
      GtkWindow* window,
      int* width,
      int* height
    )

#### Description [src]

Gets the default size of the window.

A value of 0 for the width or height indicates that a default size has not been explicitly set for that dimension, so the “natural” size of the window will be used.

#### Parameters

`width` | `int*`
| Location to store the default width.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`height` | `int*`
| Location to store the default height.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.